﻿
#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}

#cookie-notice .button.bootstrap {font-size:14px; padding:0 18px; margin:5px; }

#cookie-notice .button.bootstrap:hover{background:#000 none repeat scroll 0 0;border:0;border-radius:0;color:#e0dfd8;border-radius:none}
.cn-bottom{bottom:0}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}


#awards_table img {
	vertical-align: inherit; 
}


.content-wrapper h2 {
    font-size: 36px;
    color: #ff6600;
}




.content-wrapper {
    display: block;
    line-height: 28px;
    background: #fff;
}
.mc-promo__countdown{position:absolute;top:25px;right:0}


p#footer{
	text-align:left;
	font-size: 10px;
	font-style: normal;
}

div#footer {
	position:relative;
	border: 0px solid red;
	width:980px;
	
	margin-left: auto;
	margin-right: auto;
	bottom: 0;
	clear:both;
	background-color: #FFFFFF;
	}

.entry-header .entry-title {
	font-size: 28px;
	line-height: 1.2;
	font-weight: normal;
	margin-bottom:20px;
}

.entry-header .entry-title a {
	color: #444444;
	text-decoration: none;
}

.entry-header .entry-title a:hover{
	color: #111111;
}

	.entry-header .entry-title,
	.entry-title,
	.singular .entry-title {
		font-size: 21pt;
	}



#et-secondary-menu li,
#top-menu li {
	word-wrap: break-word;
}


#et-secondary-menu .et-social-icons {
	margin-right: 20px;
}


#et-secondary-menu {
	float: right;
}


	#et-secondary-nav,
	#et-secondary-menu {
		display: none !important;
	}


	#et-secondary-menu .et_duplicate_social_icons {
		display: inline-block;
	}


	#et-info,
	#et-secondary-menu {
		display: block;
		float: none;
		text-align: center;
	}


	.et_secondary_nav_two_panels #et-secondary-menu {
		margin-top: 12px;
	}


.ht-progress-bar-sec{
	margin-top: 30px;
}


.ht-progress-bar{
	height: 8px;
	width: 100%;
	position: relative;
	line-height: 20px;
	font-size: 13px;
	background: #f6f6f6
}


.ht-progress-bar-length{
	background: #FFC107;
	height: 100%;
	text-align: right;
	padding-right: 20px;
}


.ht-progress-bar-length span{
	position: absolute;
	right: 0;
	bottom: 100%; 
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.container-fluid.content-location,.container-fluid.content-location .fp-tableCell{
	height: auto!important;
}



.page-id-289 .container .service-block a.btn.btn-light {
	color: #ffffff !important;
	text-decoration: none !important;
}


.page-id-289 .container .service-block a.btn.btn-light:hover {
	color: #9474b4 !important;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}

.container-fluid.footer{position:absolute;bottom:0;left:0;width:100%;display:block;}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.font_lus64zd9m, [data-font="font_lus64zd9m"], [data-font="font_lus64zd9m"] li a, #content-holder h1, #content-holder h2, #content-holder h3, #content-holder p, #content-holder li {font-family: "unitext", sans-serif;font-weight: 300;font-style: normal;}
#top-header,#et-secondary-nav li ul{background-color:rgba(46,163,242,0)}
.et-fixed-header#top-header,.et-fixed-header#top-header #et-secondary-nav li ul{background-color:rgba(46,163,242,0)}


ul#et-secondary-nav {
    margin-right: 20px;
}


#et-secondary-nav li ul {
background-color: rgba(27,153,206,0.98) !important;

}


#et-secondary-nav li li a {
    font-size: 11px !important;
	   padding: .7em;
}

#et-secondary-nav .career-nav a {font-size: 14px !important;}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.site-footer li.menu-item{display: inline-block; margin-left:2px}


.pricingtd
{
	font-family: 'Droid Serif', serif;
	color:#333;
	font-weight: normal;
	font-size:13px;
	text-shadow: rgb(255, 255, 255) 1px 1px 1px;
}
	

			
			.navbar .numbers,
			.navbar .collapse{ 
				display:none !important;
			}

			.navbar .numbers.open,
			.navbar .collapse.open{ 
				display:block !important;
			}

				.navbar .numbers li,
				.navbar .collapse li{
					text-align: left;
					font-size: 26px;
					font-family: 'Open Sans Semibold', sans-serif;
					font-weight: 600;
				
					display: block;		
					float: none;
					padding: 0;		
					margin: 0;		
					background: none;				
				}

				.navbar .numbers li:hover,
				.navbar .numbers li:active,
				.navbar .numbers li:focus,
				.navbar .collapse li:hover,
				.navbar .collapse li:active,
				.navbar .collapse li:focus{
					background: #301E13;
				}


			
			.navbar .collapse{
				border:none;
			}
#navigation {
	width:960px;
	height:30px;
	float:left;
	margin-bottom:1px;
}


#navigation .share {
	list-style:none;
	float:right;
	padding:1px 10px 0 0;
}

#navigation .share li{
	float:left;
	padding-right:3px;
	font-size:10px;
	color:#FFF;
}

#navigation .share li.txt{
	padding-top:1px;
}
.hpslider-date{color:#9fc54d;margin:0 0 24px;font-size:16px;font-weight:500}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.iphone .et_pb_section_video_bg video::-webkit-media-controls-start-playback-button{display:none!important;-webkit-appearance:none}
.et_pb_section_video_bg{display:block;visibility:visible;overflow:hidden;position:absolute;top:0;left:0;width:100%;height:100%;background-color:#222;pointer-events:none}
.et_pb_section_video_bg .mejs-controls,.et_pb_section_video_bg .mejs-overlay-play{display:none!important}
.et_pb_section_video_bg embed,.et_pb_section_video_bg iframe,.et_pb_section_video_bg object,.et_pb_section_video_bg video{max-width:none}
.et_pb_section_video_bg .mejs-video{position:absolute;left:50%;max-width:none}
.et_pb_section_video_bg .mejs-overlay-loading{display:none!important}





.fly_cat .thumb {
	float:left;
	margin:0 10px 2px 0;
	width:100px;
	height:100px;
}


.fly_cat.right  .thumb{
	float:right;
	margin:0 0 2px 10px;
}
.block-type-navigation .nav-vertical{position:relative}
.block-type-navigation .nav-vertical ul li{width:100%}
.block-type-navigation .nav-vertical ul li a{height:auto;line-height:40px}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
